<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>3 ДЗ RamdaJS2</title>

</head>
<body>
<div class="container">
    <header>
        <a href="#" class="header-logo">Ra<span class="header-logo-blue">mda.js</span>
            <ul class="header-menu">
                <li><a class="menu-item" href="#">Functional Programming</a></li>
                <li><a class="menu-item" href="#">Ramda</a></li>
                <li><a class="menu-item" href="#">Fantasy Land Spec</a></li>
                <li><a class="menu-item" href="#">Node.js for all</a></li>
            </ul>
    </header>
    <ul class="list">
        <li class="list-item">Ramda</li>
        <li class="list-item">Why Ramda?</li>
        <li class="list-item">Whats Different?</li>
        <li class="list-item">Introduction</li>
        <li class="list-item">Philosofy</li>
    </ul>
<div class="main-container">
    <div class="image-wrapper">
        <img src="./images/top1-img 1 (2).png" class="image" alt="ramda">
    </div>
        <p class="para">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
        <p class="para">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </div>
</div>
<div class="footer">
    <a href="#" class="footer-link">Ramda</
    <a href="#" class="footer-link">Why Ramda?</a>a>
    <a href="#" class="footer-link">Whats Different?</a>
    <a href="#" class="footer-link">Introductions</a>
    <a href="#" class="footer-link mr0">Philosophy</a>
    <span class="footer-copyright">Copyright &copy; 2018</span>
</div>
</body>
</html>